﻿body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
}

.container-fluid {
	max-width: 1200px;
}

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin-right: 0px;
	margin-left: 0px;
}

/* Accessibility Focus indicators and skip links */
.skiplink {
 position:absolute !important;
 width:1px !important;
 height:1px !important;
 margin:0 !important;
 overflow:hidden !important;
 white-space:nowrap !important;
 font-size:1.2em;
 text-align:center;
 display:block;
 padding:10px 15px;
 transition: transform 0.3s;
 background-color: #fcf199 !important;
}

.skiplink:active,
.skiplink:focus {
 position:static !important;
 width:auto !important;
 height:auto !important;
 margin:inherit !important;
 overflow:visible !important;
 white-space:inherit !important;
 color: #000000 !important;
}

.navbar {
	margin-bottom: 0;
	border-radius: 0;
	padding-bottom: 14px;
}
.navbar-default {
	border: none;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin-right: 0px;
	margin-left: 0px;
}
.nav-main {
	text-align: center;
	margin-top: 0;
	margin-left: -35px!important;
}

.navbar-header {
	float: none;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
}
.navbar-brand {
	height: 107px;
}

.navbar-inverse .navbar-nav > li > a:focus {
   background: #fcf199;
   color:#000000!important;
}
.navbar-inverse {
	background-color: #02233c;
	border: none;
	padding: 10px 0;
}
.navbar-nav > li > a:focus {
    color:#000000!important;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-size: 1.3em;
}
.navbar-inverse .navbar-collapse {
	border: none;
	box-shadow: none;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background: transparent;
}
.navbar-toggle:focus, .nav-side-menu .toggle-btn:focus {
	background: #fcf199!important;
    color:#000000!important;
}
.main-menu .navbar-toggle {
	position: absolute;
	padding: 9px 10px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent !important;
	border-radius: 4px;
	min-width: 1em;
}
.logo {
	background-image: url("/SiteAssets/images/cmu-logo-retina.png");
	background-repeat: no-repeat;
	width: 286px;
	height: 90px;
	transition: all .4s ease;
	margin-top: 10px;
	background-size: 286px 90px !important;
}

.logo:focus {
    background-image: url("/SiteAssets/images/cmu-logo-retina.png");
    background-repeat: no-repeat;
    border: 2px solid #fcf199;
}

.logo-nav {
	background: #002e52;
}

input.ms-long {
	width: 100%!important;
}

/************ Google Search bar ***********************/

#gcsearch {
	float: right;
	margin-top: 32px;
	width: 50%;
}
#gcscontainer {
	width: 100%;
	background-color: white;
	margin-bottom: -235px!important;
}
.gscmobile {
	margin-top: 50px!important;
	margin-bottom: -30px!important;
}
.gsc-input {
	text-indent: 0 !important;
}
.cse input.gsc-input, input.gsc-input {
	background: none !important;
	padding-left: 0px!important;
	padding-bottom: 5px!important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2, .cse .gsc-search-button-v2:hover, .gsc-search-button-v2:hover {
	background: transparent !important;
	background-image: none;
	background-repeat: repeat;
	border: none !important;
	padding: 18px !important;
	text-indent: -9999px !important;
	float: left !important;
	filter: none !important;
	background-image: url("/SiteAssets/images/newsearch.png") !important;
	background-repeat: no-repeat !important;
	background-size: 30px 28px!important;
	margin-top: 18px !important;
	margin-left: -6px !important;
	cursor: pointer;
}
.gsc-clear-button {
	display: none;
}

.footermenubutton {
	display: none;
}

@media all and (min-width: 1024px) and (max-width: 1280px) {
.nav-main {
	margin-top: 0;
    }
.navbar-brand {
	margin-left: 0px;
    }
}

@media all and (min-width: 1024px) and (max-width: 1280px) {
.navbar-brand {
	margin-left: 0px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 995px) {
.navbar-brand {
	margin-left: 0px;
    }
.nav-main {
	margin-top: 0;
    }
}

@media only screen and (max-width: 995px) {
.navbar-header {
	padding-left: 15px!important;
	width: 100%
    }
}

@media only screen and (max-width: 767px) {
.logo-nav{
    padding-bottom: 0px
    }
.navbar-header{
    padding-left:0px;
    }
.navbar-brand {
	margin-left: 0px;
    }
#gcsearch {
	float: left;
	width: 100%;
	margin-left: -5px!important;
	padding: 0px;
	margin-top: -12px;
    }
.main-menu .navbar-toggle {
	position: absolute;
	padding: 2px;
	left: 10px!important;
	top: 0px;
	z-index: 999;
	color: white;
	font-size: 1.2em;
    }
.nav > li {
	background-color: #011a2d;
	margin-top: 10px;
    }
.navbar-nav > li > a::after {
	display: inline-block;
	font-size: .6em;
	margin: 0 0 0 6px;
	font-family: FontAwesome;
	color: #f60;
	content: '\f054';
    }
.nav-main {
	margin-top: 25px;
    }
}

@media only screen and (max-width: 479px) {
.navbar-header {
	padding: 0px!important;
	padding-left: 15px!important;
	width: 100%
    }
.navbar-brand {
	height: 75px;
    }
.navbar-nav > li > a::after {
	display: inline-block;
	font-size: .6em;
	margin: 0 0 0 6px;
	font-family: FontAwesome;
	color: #f60;
	content: '\f054';
    }
}

@media only screen and (max-width: 474px) {
.navbar-header{
    padding-left:0px;
    }
.logo {
	background-image: url("/SiteAssets/images/cmu-logo-retina.png");
	background-repeat: no-repeat;
	width: 200px;
	height: 63px;
	background-size: 200px 63px !important;
    }
    
/************ Google Search bar ***********************/
#gcsearch {
	float: left;
	margin-top: 5px;
	width: 99%;
    }
#gcscontainer {
	width: 100%;
	background-color: white;
	margin-bottom: -235px!important;
    }
.gscmobile {
	margin-top: 50px!important;
	margin-bottom: -30px!important;
    }
.gsc-input {
	text-indent: 0 !important;
    }
.cse input.gsc-input, input.gsc-input {
	background: none !important;
	padding-left: 0px!important;
	padding-bottom: 5px!important;
    }
.cse .gsc-search-button-v2, .gsc-search-button-v2, .cse .gsc-search-button-v2:hover, .gsc-search-button-v2:hover {
	background: transparent !important;
	background-image: none;
	background-repeat: repeat;
	border: none !important;
	padding: 18px !important;
	text-indent: -9999px !important;
	float: left !important;
	filter: none !important;
	background-image: url("/SiteAssets/images/newsearch.png") !important;
	background-repeat: no-repeat !important;
	background-size: 30px 28px!important;
	margin-top: 18px !important;
	margin-left: 6px !important;
	cursor: pointer;
    }
.gsc-clear-button {
	display: none;
    }

}
